# Generated by Django 4.1.4 on 2023-01-03 22:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0048_farewell_last_used"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="farewell",
            name="last_used",
        ),
    ]
